.wrapper.wrapper-hm-brand {
    background-color: #0064FF;
    position: relative;
    overflow: hidden;
}

.hm-brand-header {
    text-align: center;
    margin-top: 64px;
    margin-bottom: 80px;
    margin-inline: 174px;
    text-transform: uppercase;
}

.hm-brand-header .section-heading {
    margin-bottom: 0;
}

.hm-brand-header .heading-1 {
    font-size: 144px;
    margin: 0;
    text-transform: uppercase;
}

.hm-brand-header .heading-2 {
    color: white;
    font-size: 304px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    margin-top: 8px;
}

.hm-brand-grid-container {
    margin-inline: 48px;
    display: flex;
    flex-wrap: wrap;
}

.hm-brand-grid-container .hm-brand-grid {
    margin-bottom: 32px;
    padding-inline: 16px;
    overflow: hidden;
}

.hm-brand-grid-container .hm-brand-tile {
    position: relative;
    /* height: 100%; */
}

.hm-brand-grid-container .hm-brand-tile .hm-brand-tile-img {
    height: 100%;
    overflow: hidden;
}
.hm-brand-grid-container .hm-brand-tile .hm-brand-tile-img h3 {
  margin-bottom: 0;
}

.hm-brand-grid-container .hm-brand-tile .hm-brand-tile-img img {
    width: 100%;
    object-fit: cover;
}


.hm-brand-section .brands-btn {
    padding-top: 48px;
    margin-bottom: 80px;
}

/* brand tile overlay */
.hm-brand-tile .hm-brand-tile-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    /* display: none; */
    opacity: 0;
    transform: translate3d(0, 100%, 0);
    transition: transform 0.5s ease-in-out;

}

/* .hm-brand-tile .hm-brand-tile-overlay,
.hm-brand-tile-overlay-content {
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
} */

.hm-brand-tile:hover .hm-brand-tile-overlay {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.hm-brand-tile .hm-brand-tile-overlay-content {
    padding: 32px 32px 32px 32px;
    height: 100%;
}

.hm-brand-tile .hm-brand-tile-header .hm-brand-tile-hicon {
    width: 34%;
    height: 49.8px;
}

.hm-brand-tile .hm-brand-tile-header .hm-brand-tile-hicon svg {
    height: 100%;
    width: 100%;
}

.hm-brand-tile .hm-brand-tile-header .hm-brand-tile-hicon img {
    width: 100%;
    height: 100%;
}

.hm-brand-tile .hm-brand-tile-body {
    padding-block: 32px;
    height: calc(100% - 72px);
}

.hm-brand-tile .hm-brand-tile-body .hm-brand-tile-txt {
    margin: 0;
    font-family: 'Peak Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #000A3C;
}

.hm-brand-tile-mb-overlay a {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.hm-brand-tile .hm-brand-tile-mb-overlay {
    display: none;
}

.hm-brand-tile-hicon.light svg *,
.hm-brand-tile-mb-logo.light svg * {
    fill: #ffffff;
}

.hm-brand-tile-hicon.dark svg * {
    fill: #000A3C;
}

/* brand tile overlay */

.wrapper.wrapper-hm-brand .show-only-desktop {
    display: none !important;
}
.hm-brand-tile .hm-brand-tile-overlay-content:not(:last-child){
  height: calc(100% - 53px);
}
.hm-brand-tile-attribution{
      background-color: #000a3c;
    display: flex;
    align-items: start;
    flex-direction: column;
    row-gap: 8px;
    line-height: normal;
    width: 100%;
    padding: 10px 20px;
    position: absolute;
    bottom: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Peak Sans';
    font-weight: 600;
}
.hm-brand-tile-attribution .attribution-eyebrow {
    font-size: 8px;
}

.hm-brand-tile-attribution .attribution-text {
    font-size: 17px;
}
/** Fix for Accessibility **/
.hm-brand-tile:focus-within .hm-brand-tile-overlay {
  transition: none;
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
.tile-hover-icon a:focus-visible {
  outline: 2px solid #fff;
  outline-offset: 4px;
}
.hm-brand-section .brands-btn .primary-btn.dark:focus-visible{
  color: #fff;
}
.hm-brand-section .brands-btn .primary-btn.dark:focus-visible svg rect {
  fill: #fff;
}
.hm-brand-section .brands-btn .primary-btn.dark:focus-visible svg path {
  fill: #000A3C !important;
}
/** Fix for Accessibility **/
@media (max-width: 1519px) {
    .hm-brand-section .max-width {
        max-width: 100%;
    }
}

@media (min-width:1025px) and (max-width:1400px) {
    .hm-brand-section .heading-2 {
        font-size: 19vw;
    }
}

@media (min-width:1025px) {
    .hm-brand-section {
        padding-inline: 64px;
        max-width: 1440px;
        margin: 0 auto;
    }

    .hm-brand-grid-container {
        margin: 0;
        padding: 0;
        margin-inline: 0 !important;
    }

    .hm-brand-grid-container .hm-brand-grid {
        margin-bottom: 32px;
        overflow: hidden;
        margin-right: 32px;
        /* width: 23.17%; */
        width: calc(25.6% - 32px);
        padding-inline: 0;
    }

    .hm-brand-grid-container .hm-brand-grid:nth-child(4n+4) {
        margin-right: 0;
    }

    .hm-brand-header {
        margin-inline: 0;
        padding-inline: calc(174px - 64px);
    }

    .wrapper.wrapper-hm-brand .show-only-desktop {
        display: block !important;
    }

    /* .hm-brand-tile .hm-brand-tile-img img {
        transform: scale(1.05) translateY(0px);
        transition: transform 500ms ease-in-out;
    }

    .hm-brand-tile:hover .hm-brand-tile-img img {
        transform: scale(1.05) translateY(-10px);
    } */
}

@media (min-width: 1025px) and (max-width: 1439px){
    .hm-brand-grid-container .hm-brand-grid {
        width: calc(33.333% - 16px);
    }
    .hm-brand-grid-container .hm-brand-grid {
        margin-right: 24px;
        margin-bottom: 24px;
    }
    .hm-brand-grid-container .hm-brand-grid:nth-child(4n+4) {
        margin-right: 24px;
    }
    .hm-brand-grid-container .hm-brand-grid:nth-child(3n+3) {
        margin-right: 0;
    }
    .hm-brand-tile .hm-brand-tile-overlay-content {
        padding: 24px;
    }
    .hm-brand-tile-header {
        display: flex;
    }
    .hm-brand-tile .hm-brand-tile-header .hm-brand-tile-hicon {
        width: auto;
        max-width: 34%;
    }
    .wrapper.wrapper-hm-brand .hm-brand-grid.show-only-desktop {
        display: none !important;
    }
}

@media (max-width:1024px) {
    .hm-brand-tile .hm-brand-tile-overlay {
        display: none !important;
    }

    .hm-brand-header {
        margin-bottom: 40px;
        margin-inline: 32px;
    }

    .hm-brand-grid-container .hm-brand-grid {
        padding-inline: 12px;
    }

    .hm-brand-grid-container {
        margin-inline: 20px;
        margin-bottom: 0;
        padding: 0;
    }

    .hm-brand-grid-container .hm-brand-tile {
        width: auto;
        height: auto;
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        overflow: hidden;
        background: linear-gradient(0deg, rgba(0, 10, 60, 0.3), rgba(0, 10, 60, 0.3));
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay .hm-brand-tite-mb-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay .hm-brand-tile-mb-logo {
        /* width: 84px;
        height: 66px; */
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay .hm-brand-tile-mb-logo svg {
        width: 100%;
        height: 100%;
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay .hm-brand-tile-mb-logo svg {
        width: 100%;
        max-height: 100%;
        max-width: 70%;
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay .hm-brand-tile-mb-logo img {
        width: 100%;
        height: 100%;
    }

    .hm-brand-grid-container .hm-brand-tile .hm-brand-tile-img img {
        width: 100%;
        height: 100%;
    }

    .hm-brand-header .section-heading {
        margin-inline: 24px;
    }

    .hm-brand-header .heading-1 {
        font-size: 56px;
        text-align: center;
    }

    .hm-brand-header .heading-2 {
        font-size: 96px;
    }
    /** Fix for Accessibility **/
    .hm-brand-tile-mb-overlay a:focus-visible {
      outline: 2px solid #fff;
      outline-offset: -2px;
    }
    /** Fix for Accessibility **/
}

@media (min-width: 768px) and (max-width: 1024px) {
    .hm-brand-grid-container .hm-brand-grid {
        width: 31%;
        margin-right: 24px;
        margin-bottom: 16px;
        padding-inline: 0;
    }

    .hm-brand-header {
        padding-inline: 0;
        margin-inline: 0;
    }

    .hm-brand-grid-container .hm-brand-grid:nth-child(3n+3) {
        margin-right: 0;
    }

    .hm-brand-section {
        padding-inline: 32px;
    }

    .hm-brand-grid-container {
        margin-inline: 0;
    }

    .hm-brand-section .brands-btn {
        padding-top: 16px;
        margin-bottom: 64px;
    }
}

@media (max-width : 720px) {
    .hm-brand-grid-container {
        margin-inline: 11.5px;
    }

    .hm-brand-header,
    .brands-btn {
        margin-inline: 16px;
    }

    .hm-brand-section .brands-btn {
        padding-top: 26px;
        margin-bottom: 64px;
        margin-inline: 0;
    }

    /* .brands-btn {
        margin-top: 24px;
        margin-bottom: 64px;
    } */

    .hm-brand-grid-container .hm-brand-tile {
        width: auto;
        height: auto;
    }

    .hm-brand-grid-container .hm-brand-grid {
        margin-bottom: 6px;
        padding-inline: 4.5px;
    }

    .hm-brand-tile .hm-brand-tile-mb-overlay .hm-brand-tile-mb-logo img {
        width: 100%;
        height: 100%;
    }
}
